utl::meta::typelist< Ts >::cat_< typelist< L1... >, typelist< L2... > > Struct Template Reference

## Public Types

using | type = typelist< L1..., L2... >

## Detailed Description

### template<typename... Ts>
template<typename... L1, typename... L2>
struct utl::meta::typelist< Ts >::cat_< typelist< L1... >, typelist< L2... > >

Definition at line 80 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... Ts>
template<typename... L1, typename... L2>

using utl::meta::typelist< Ts >::cat_< typelist< L1... >, typelist< L2... > >::type = typelist<L1..., L2...>

Definition at line 81 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h